Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiChatModel$init__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiChatModel$init__7.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiChatModel.jimple	2025-03-12 18:05:07.508191250 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiChatModel.jimple	2025-03-12 18:05:14.444082156 +0000
@@ -289,7 +289,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiChatModel$init__10: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiChatModel$init__7: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/azure/spi/AzureOpenAiChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$init__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$text__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$text__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel.jimple	2025-03-12 18:05:07.468191880 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel.jimple	2025-03-12 18:05:14.296084484 +0000
@@ -126,7 +126,7 @@
 v := @this: dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$text__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$text__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -232,7 +232,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$init__9: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiEmbeddingModel$init__4: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/azure/spi/AzureOpenAiEmbeddingModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiLanguageModel$init__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiLanguageModel$init__10.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiLanguageModel.jimple	2025-03-12 18:05:07.388193138 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiLanguageModel.jimple	2025-03-12 18:05:14.288084609 +0000
@@ -221,7 +221,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiLanguageModel$init__1: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiLanguageModel$init__10: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/azure/spi/AzureOpenAiLanguageModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$init__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$lambda_generate_0__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$lambda_generate_0__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel.jimple	2025-03-12 18:05:07.536190810 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel.jimple	2025-03-12 18:05:14.340083792 +0000
@@ -297,7 +297,7 @@
 v = v.<dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel: java.lang.String deploymentName>;
 v = virtualinvoke v.<com.azure.ai.openai.OpenAIClient: com.azure.core.util.IterableStream getChatCompletionsStream(java.lang.String,com.azure.ai.openai.models.ChatCompletionsOptions)>(v, v);
 v = virtualinvoke v.<com.azure.core.util.IterableStream: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$lambda_generate_0__4: java.util.function.Consumer bootstrap$(dev.langchain4j.model.azure.AzureOpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$lambda_generate_0__5: java.util.function.Consumer bootstrap$(dev.langchain4j.model.azure.AzureOpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 v = v.<dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel: dev.langchain4j.model.Tokenizer tokenizer>;
 if v == null goto label;
@@ -359,7 +359,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$init__5: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingChatModel$init__6: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/azure/spi/AzureOpenAiStreamingChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$init__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$init__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$lambda_generate_0__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$lambda_generate_0__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel.jimple	2025-03-12 18:05:07.484191628 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel.jimple	2025-03-12 18:05:14.480081590 +0000
@@ -215,7 +215,7 @@
 v = v.<dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel: java.lang.String deploymentName>;
 v = virtualinvoke v.<com.azure.ai.openai.OpenAIClient: com.azure.core.util.IterableStream getCompletionsStream(java.lang.String,com.azure.ai.openai.models.CompletionsOptions)>(v, v);
 v = virtualinvoke v.<com.azure.core.util.IterableStream: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$lambda_generate_0__6: java.util.function.Consumer bootstrap$(dev.langchain4j.model.azure.AzureOpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$lambda_generate_0__8: java.util.function.Consumer bootstrap$(dev.langchain4j.model.azure.AzureOpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 v = v.<dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel: dev.langchain4j.model.Tokenizer tokenizer>;
 v = virtualinvoke v.<dev.langchain4j.model.azure.AzureOpenAiStreamingResponseBuilder: dev.langchain4j.model.output.Response build(dev.langchain4j.model.Tokenizer,boolean)>(v, 0);
@@ -274,7 +274,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$init__7: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.AzureOpenAiStreamingLanguageModel$init__9: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/azure/spi/AzureOpenAiStreamingLanguageModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toFunction__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toFunction__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toOpenAiMessage__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar: dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toOpenAiMessage__2.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.InternalAzureOpenAiHelper.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.InternalAzureOpenAiHelper.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.InternalAzureOpenAiHelper.jimple	2025-03-12 18:05:07.340193893 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-azure-open-ai-0.26.0.jar:langchain4j-azure-open-ai-0.26.0.jar/dev.langchain4j.model.azure.InternalAzureOpenAiHelper.jimple	2025-03-12 18:05:14.256085114 +0000
@@ -179,7 +179,7 @@
 java.util.function.Function v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toOpenAiMessage__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toOpenAiMessage__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -279,7 +279,7 @@
 java.util.function.Function v;
 v := @parameter: java.util.Collection;
 v = interfaceinvoke v.<java.util.Collection: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toFunction__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.azure.InternalAzureOpenAiHelper$toFunction__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);