Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$lambda_getRequestParameters_0__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$lambda_getRequestParameters_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$text__11.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel.jimple	2025-03-12 18:05:51.599497745 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel.jimple	2025-03-12 18:05:58.063396077 +0000
@@ -23,9 +23,9 @@
 v := @this: dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$text__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$text__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$lambda_getRequestParameters_0__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.BedrockTitanEmbeddingModel$lambda_getRequestParameters_0__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$chatMessageToString__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$chatMessageToString__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_1__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_1__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_2__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_2__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$text__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$text__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel.jimple	2025-03-12 18:05:51.571498186 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel.jimple	2025-03-12 18:05:57.963397650 +0000
@@ -36,16 +36,16 @@
 v := @this: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_0__3: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_0__1: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$text__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$text__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_1__5: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_1__3: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$chatMessageToString__6: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel)>(v);
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$chatMessageToString__4: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -56,7 +56,7 @@
 v = staticinvoke <java.lang.String: java.lang.String format(java.lang.String,java.lang.Object[])>("%s\n\n%s\n%s", v);
 v = virtualinvoke v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel: java.util.Map getRequestParameters(java.lang.String)>(v);
 v = staticinvoke <dev.langchain4j.internal.Json: java.lang.String toJson(java.lang.Object)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_2__7: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel,java.lang.String)>(v, v);
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel$lambda_generate_2__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel,java.lang.String)>(v, v);
 v = v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -399,8 +399,8 @@
 java.lang.Throwable v;
 dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel v;
 java.util.concurrent.atomic.AtomicReference v, v, v, v, v;
-software.amazon.awssdk.services.bedrockruntime.BedrockRuntimeClient v;
-java.lang.Object v, v, v;
+software.amazon.awssdk.services.bedrockruntime.BedrockRuntimeClient v, v;
+java.lang.Object v, v;
 v := @this: dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel;
 v = v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel: java.util.concurrent.atomic.AtomicReference client>;
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicReference: java.lang.Object get()>();
@@ -433,9 +433,7 @@
 v = v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockChatModel: java.util.concurrent.atomic.AtomicReference client>;
 if v != v goto label;
 v = null;
-goto label;
-label:
-v = v;
+return v;
 label:
 return v;
 catch java.lang.Throwable from label to label with label;
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_0__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_1__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_1__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_2__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_2__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_3__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_3__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_null_0__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$toJson__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$toJson__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel.jimple	2025-03-12 18:05:51.603497682 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-bedrock-0.26.0.jar:langchain4j-bedrock-0.26.0.jar/dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel.jimple	2025-03-12 18:05:57.991397208 +0000
@@ -24,13 +24,13 @@
 v := @parameter: java.util.List;
 v = virtualinvoke v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel: java.util.List getRequestParameters(java.util.List)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$toJson__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$toJson__6: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_1__9: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel)>(v);
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_1__7: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_2__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_2__8: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_3__11: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel)>(v);
+v = staticinvoke <dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel$lambda_embedAll_3__9: java.util.function.Function bootstrap$(dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -202,8 +202,8 @@
 java.lang.Throwable v;
 dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel v;
 java.util.concurrent.atomic.AtomicReference v, v, v, v, v;
-software.amazon.awssdk.services.bedrockruntime.BedrockRuntimeClient v;
-java.lang.Object v, v, v;
+software.amazon.awssdk.services.bedrockruntime.BedrockRuntimeClient v, v;
+java.lang.Object v, v;
 v := @this: dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel;
 v = v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel: java.util.concurrent.atomic.AtomicReference client>;
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicReference: java.lang.Object get()>();
@@ -236,9 +236,7 @@
 v = v.<dev.langchain4j.model.bedrock.internal.AbstractBedrockEmbeddingModel: java.util.concurrent.atomic.AtomicReference client>;
 if v != v goto label;
 v = null;
-goto label;
-label:
-v = v;
+return v;
 label:
 return v;
 catch java.lang.Throwable from label to label with label;