Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore$lambda_createCqlSessionBuilder_0__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore$lambda_createCqlSessionBuilder_0__9.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore.jimple	2025-03-12 18:05:36.507735119 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore.jimple	2025-03-12 18:05:42.047647984 +0000
@@ -52,7 +52,7 @@
 virtualinvoke v.<com.datastax.oss.driver.api.core.CqlSessionBuilder: com.datastax.oss.driver.api.core.session.SessionBuilder withAuthCredentials(java.lang.String,java.lang.String)>(v, v);
 label:
 v = virtualinvoke v.<dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingConfiguration: java.util.List getContactPoints()>();
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore$lambda_createCqlSessionBuilder_0__7: java.util.function.Consumer bootstrap$(com.datastax.oss.driver.api.core.CqlSessionBuilder,dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingConfiguration)>(v, v);
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStore$lambda_createCqlSessionBuilder_0__9: java.util.function.Consumer bootstrap$(com.datastax.oss.driver.api.core.CqlSessionBuilder,dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingConfiguration)>(v, v);
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$getRowId__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$getRowId__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$init__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$putAsync__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$putAsync__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$vectorAsList__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$vectorAsList__3.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport.jimple	2025-03-12 18:05:36.511735056 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport.jimple	2025-03-12 18:05:42.079647481 +0000
@@ -101,15 +101,15 @@
 v := @this: dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$vectorAsList__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$vectorAsList__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$init__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$init__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = v.<dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport: com.dtsx.astra.sdk.cassio.MetadataVectorCassandraTable embeddingTable>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$putAsync__3: java.util.function.Consumer bootstrap$(com.dtsx.astra.sdk.cassio.MetadataVectorCassandraTable)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$putAsync__5: java.util.function.Consumer bootstrap$(com.dtsx.astra.sdk.cassio.MetadataVectorCassandraTable)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$getRowId__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$getRowId__6: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -189,7 +189,7 @@
 v = virtualinvoke v.<com.dtsx.astra.sdk.cassio.SimilaritySearchQuery$SimilaritySearchQueryBuilder: com.dtsx.astra.sdk.cassio.SimilaritySearchQuery build()>();
 v = virtualinvoke v.<com.dtsx.astra.sdk.cassio.MetadataVectorCassandraTable: java.util.List similaritySearch(com.dtsx.astra.sdk.cassio.SimilaritySearchQuery)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__7: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -270,7 +270,7 @@
 v = virtualinvoke v.<com.dtsx.astra.sdk.cassio.SimilaritySearchQuery$SimilaritySearchQueryBuilder: com.dtsx.astra.sdk.cassio.SimilaritySearchQuery build()>();
 v = virtualinvoke v.<com.dtsx.astra.sdk.cassio.MetadataVectorCassandraTable: java.util.List similaritySearch(com.dtsx.astra.sdk.cassio.SimilaritySearchQuery)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.cassandra.CassandraEmbeddingStoreSupport$mapSearchResult__8: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$lambda_updateMessages_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$lambda_updateMessages_0__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$toChatMessage__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar: dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$toChatMessage__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore.jimple	2025-03-12 18:05:36.523734868 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cassandra-0.26.0.jar:langchain4j-cassandra-0.26.0.jar/dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore.jimple	2025-03-12 18:05:42.035648172 +0000
@@ -56,7 +56,7 @@
 v = specialinvoke v.<dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore: java.lang.String getMemoryId(java.lang.Object)>(v);
 v = virtualinvoke v.<com.dtsx.astra.sdk.cassio.ClusteredCassandraTable: java.util.List findPartition(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$toChatMessage__8: java.util.function.Function bootstrap$(dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore)>(v);
+v = staticinvoke <dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$toChatMessage__1: java.util.function.Function bootstrap$(dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -89,7 +89,7 @@
 virtualinvoke v.<dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore: void deleteMessages(java.lang.Object)>(v);
 v = v.<dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore: com.dtsx.astra.sdk.cassio.ClusteredCassandraTable messageTable>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$lambda_updateMessages_0__9: java.util.function.Function bootstrap$(dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore,java.lang.Object)>(v, v);
+v = staticinvoke <dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore$lambda_updateMessages_0__2: java.util.function.Function bootstrap$(dev.langchain4j.store.memory.chat.cassandra.CassandraChatMemoryStore,java.lang.Object)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);