Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$getIndex__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$getIndex__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$getRelevanceScore__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$getRelevanceScore__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.CohereScoringModel$text__2.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.CohereScoringModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.CohereScoringModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.CohereScoringModel.jimple	2025-03-12 18:05:51.759495228 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.CohereScoringModel.jimple	2025-03-12 18:05:57.319407778 +0000
@@ -78,7 +78,7 @@
 v = virtualinvoke v.<dev.langchain4j.model.cohere.RerankRequest$RerankRequestBuilder: dev.langchain4j.model.cohere.RerankRequest$RerankRequestBuilder model(java.lang.String)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.cohere.RerankRequest$RerankRequestBuilder: dev.langchain4j.model.cohere.RerankRequest$RerankRequestBuilder query(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$text__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$text__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -88,10 +88,10 @@
 v = virtualinvoke v.<dev.langchain4j.model.cohere.CohereClient: dev.langchain4j.model.cohere.RerankResponse rerank(dev.langchain4j.model.cohere.RerankRequest)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.cohere.RerankResponse: java.util.List getResults()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$getIndex__2: java.util.function.ToIntFunction bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$getIndex__3: java.util.function.ToIntFunction bootstrap$()>();
 v = staticinvoke <java.util.Comparator: java.util.Comparator comparingInt(java.util.function.ToIntFunction)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream sorted(java.util.Comparator)>(v);
-v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$getRelevanceScore__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.cohere.CohereScoringModel$getRelevanceScore__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.RequestLoggingInterceptor$lambda_inOneLine_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar: dev.langchain4j.model.cohere.RequestLoggingInterceptor$lambda_inOneLine_0__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.RequestLoggingInterceptor.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.RequestLoggingInterceptor.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.RequestLoggingInterceptor.jimple	2025-03-12 18:05:51.751495355 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-cohere-0.26.0.jar:langchain4j-cohere-0.26.0.jar/dev.langchain4j.model.cohere.RequestLoggingInterceptor.jimple	2025-03-12 18:05:57.311407904 +0000
@@ -58,7 +58,7 @@
 v := @parameter: okhttp.Headers;
 v = virtualinvoke v.<okhttp.Headers: java.util.Spliterator spliterator()>();
 v = staticinvoke <java.util.stream.StreamSupport: java.util.stream.Stream stream(java.util.Spliterator,boolean)>(v, 0);
-v = staticinvoke <dev.langchain4j.model.cohere.RequestLoggingInterceptor$lambda_inOneLine_0__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.cohere.RequestLoggingInterceptor$lambda_inOneLine_0__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(", ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);