Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.FactoryCreator$init__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.FactoryCreator$init__7.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.FactoryCreator.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.FactoryCreator.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.FactoryCreator.jimple	2025-03-12 18:05:20.411988287 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.FactoryCreator.jimple	2025-03-12 18:05:25.179913293 +0000
@@ -12,7 +12,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.huggingface.FactoryCreator$init__7: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.FactoryCreator$init__3: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/huggingface/spi/HuggingFaceClientFactory;", v);
 <dev.langchain4j.model.huggingface.FactoryCreator: dev.langchain4j.model.huggingface.spi.HuggingFaceClientFactory FACTORY> = v;
 return;
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceChatModel$init__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceChatModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceChatModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceChatModel$text__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceChatModel.jimple	2025-03-12 18:05:20.415988225 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceChatModel.jimple	2025-03-12 18:05:25.155913671 +0000
@@ -87,7 +87,7 @@
 v := @parameter: java.util.List;
 v = staticinvoke <dev.langchain4j.model.huggingface.client.TextGenerationRequest: dev.langchain4j.model.huggingface.client.TextGenerationRequest$Builder builder()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceChatModel$text__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceChatModel$text__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -118,7 +118,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceChatModel$init__6: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceChatModel$init__2: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/huggingface/spi/HuggingFaceChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$from__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$from__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$init__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$text__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel.jimple	2025-03-12 18:05:20.403988413 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel.jimple	2025-03-12 18:05:25.183913231 +0000
@@ -55,7 +55,7 @@
 v := @this: dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$text__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$text__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -82,7 +82,7 @@
 v = v.<dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel: dev.langchain4j.model.huggingface.client.HuggingFaceClient client>;
 v = interfaceinvoke v.<dev.langchain4j.model.huggingface.client.HuggingFaceClient: java.util.List embed(dev.langchain4j.model.huggingface.client.EmbeddingRequest)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$from__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$from__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -104,7 +104,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$init__3: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceEmbeddingModel$init__6: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/huggingface/spi/HuggingFaceEmbeddingModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceLanguageModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar: dev.langchain4j.model.huggingface.HuggingFaceLanguageModel$init__7.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceLanguageModel.jimple	2025-03-12 18:05:20.423988099 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-hugging-face-0.26.0.jar:langchain4j-hugging-face-0.26.0.jar/dev.langchain4j.model.huggingface.HuggingFaceLanguageModel.jimple	2025-03-12 18:05:25.187913168 +0000
@@ -106,7 +106,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceLanguageModel$init__4: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.huggingface.HuggingFaceLanguageModel$init__7: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/huggingface/spi/HuggingFaceLanguageModelBuilderFactory;", v);
 return v;
 }