Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiChatModel$init__16.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiChatModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiChatModel$lambda_generate_0__15.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiChatModel$lambda_generate_0__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiChatModel.jimple	2025-03-12 18:05:40.927665600 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiChatModel.jimple	2025-03-12 18:05:43.543624454 +0000
@@ -147,7 +147,7 @@
 virtualinvoke v.<dev.ai4j.openai4j.chat.ChatCompletionRequest$Builder: dev.ai4j.openai4j.chat.ChatCompletionRequest$Builder functionCall(java.lang.String)>(v);
 label:
 v = virtualinvoke v.<dev.ai4j.openai4j.chat.ChatCompletionRequest$Builder: dev.ai4j.openai4j.chat.ChatCompletionRequest build()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiChatModel$lambda_generate_0__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiChatModel,dev.ai4j.openai4j.chat.ChatCompletionRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiChatModel$lambda_generate_0__15: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiChatModel,dev.ai4j.openai4j.chat.ChatCompletionRequest)>(v, v);
 v = v.<dev.langchain4j.model.localai.LocalAiChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -163,7 +163,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiChatModel$init__6: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiChatModel$init__16: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/localai/spi/LocalAiChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_0__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_1__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_1__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiEmbeddingModel$text__3.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiEmbeddingModel.jimple	2025-03-12 18:05:40.887666228 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiEmbeddingModel.jimple	2025-03-12 18:05:43.531624643 +0000
@@ -70,7 +70,7 @@
 v := @this: dev.langchain4j.model.localai.LocalAiEmbeddingModel;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$text__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$text__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -79,13 +79,13 @@
 v = v.<dev.langchain4j.model.localai.LocalAiEmbeddingModel: java.lang.String modelName>;
 v = virtualinvoke v.<dev.ai4j.openai4j.embedding.EmbeddingRequest$Builder: dev.ai4j.openai4j.embedding.EmbeddingRequest$Builder model(java.lang.String)>(v);
 v = virtualinvoke v.<dev.ai4j.openai4j.embedding.EmbeddingRequest$Builder: dev.ai4j.openai4j.embedding.EmbeddingRequest build()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_0__2: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiEmbeddingModel,dev.ai4j.openai4j.embedding.EmbeddingRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_0__4: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiEmbeddingModel,dev.ai4j.openai4j.embedding.EmbeddingRequest)>(v, v);
 v = v.<dev.langchain4j.model.localai.LocalAiEmbeddingModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
 v = virtualinvoke v.<dev.ai4j.openai4j.embedding.EmbeddingResponse: java.util.List data()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_1__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$lambda_embedAll_1__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -96,7 +96,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$init__4: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiEmbeddingModel$init__6: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/localai/spi/LocalAiEmbeddingModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiLanguageModel$init__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiLanguageModel$init__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiLanguageModel$lambda_generate_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiLanguageModel$lambda_generate_0__11.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiLanguageModel.jimple	2025-03-12 18:05:40.935665474 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiLanguageModel.jimple	2025-03-12 18:05:43.523624769 +0000
@@ -97,7 +97,7 @@
 v = v.<dev.langchain4j.model.localai.LocalAiLanguageModel: java.lang.Integer maxTokens>;
 v = virtualinvoke v.<dev.ai4j.openai4j.completion.CompletionRequest$Builder: dev.ai4j.openai4j.completion.CompletionRequest$Builder maxTokens(java.lang.Integer)>(v);
 v = virtualinvoke v.<dev.ai4j.openai4j.completion.CompletionRequest$Builder: dev.ai4j.openai4j.completion.CompletionRequest build()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiLanguageModel$lambda_generate_0__11: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiLanguageModel,dev.ai4j.openai4j.completion.CompletionRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiLanguageModel$lambda_generate_0__1: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.localai.LocalAiLanguageModel,dev.ai4j.openai4j.completion.CompletionRequest)>(v, v);
 v = v.<dev.langchain4j.model.localai.LocalAiLanguageModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -113,7 +113,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiLanguageModel$init__12: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiLanguageModel$init__2: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/localai/spi/LocalAiLanguageModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$init__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$init__14.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_0__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_0__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_1__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_1__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$onError__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingChatModel$onError__9.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingChatModel.jimple	2025-03-12 18:05:40.899666040 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingChatModel.jimple	2025-03-12 18:05:43.551624327 +0000
@@ -149,12 +149,12 @@
 specialinvoke v.<dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder: void <init>(java.lang.Integer)>(null);
 v = v.<dev.langchain4j.model.localai.LocalAiStreamingChatModel: dev.ai4j.openai4j.OpenAiClient client>;
 v = virtualinvoke v.<dev.ai4j.openai4j.OpenAiClient: dev.ai4j.openai4j.SyncOrAsyncOrStreaming chatCompletion(dev.ai4j.openai4j.chat.ChatCompletionRequest)>(v);
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_0__7: java.util.function.Consumer bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_0__11: java.util.function.Consumer bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.SyncOrAsyncOrStreaming: dev.ai4j.openai4j.StreamingResponseHandling onPartialResponse(java.util.function.Consumer)>(v);
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_1__8: java.lang.Runnable bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$lambda_generate_1__12: java.lang.Runnable bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.StreamingResponseHandling: dev.ai4j.openai4j.StreamingCompletionHandling onComplete(java.lang.Runnable)>(v);
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$onError__9: java.util.function.Consumer bootstrap$(dev.langchain4j.model.StreamingResponseHandler)>(v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$onError__13: java.util.function.Consumer bootstrap$(dev.langchain4j.model.StreamingResponseHandler)>(v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.StreamingCompletionHandling: dev.ai4j.openai4j.ErrorHandling onError(java.util.function.Consumer)>(v);
 interfaceinvoke v.<dev.ai4j.openai4j.ErrorHandling: dev.ai4j.openai4j.ResponseHandle execute()>();
 return;
@@ -189,7 +189,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$init__10: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingChatModel$init__14: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/localai/spi/LocalAiStreamingChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$init__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$init__16.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_0__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_0__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_1__14.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_1__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$onError__15.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar: dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$onError__9.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingLanguageModel.jimple	2025-03-12 18:05:40.915665789 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-local-ai-0.26.0.jar:langchain4j-local-ai-0.26.0.jar/dev.langchain4j.model.localai.LocalAiStreamingLanguageModel.jimple	2025-03-12 18:05:43.539624517 +0000
@@ -93,12 +93,12 @@
 specialinvoke v.<dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder: void <init>(java.lang.Integer)>(null);
 v = v.<dev.langchain4j.model.localai.LocalAiStreamingLanguageModel: dev.ai4j.openai4j.OpenAiClient client>;
 v = virtualinvoke v.<dev.ai4j.openai4j.OpenAiClient: dev.ai4j.openai4j.SyncOrAsyncOrStreaming completion(dev.ai4j.openai4j.completion.CompletionRequest)>(v);
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_0__13: java.util.function.Consumer bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_0__7: java.util.function.Consumer bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.SyncOrAsyncOrStreaming: dev.ai4j.openai4j.StreamingResponseHandling onPartialResponse(java.util.function.Consumer)>(v);
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_1__14: java.lang.Runnable bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$lambda_generate_1__8: java.lang.Runnable bootstrap$(dev.langchain4j.model.openai.OpenAiStreamingResponseBuilder,dev.langchain4j.model.StreamingResponseHandler)>(v, v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.StreamingResponseHandling: dev.ai4j.openai4j.StreamingCompletionHandling onComplete(java.lang.Runnable)>(v);
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$onError__15: java.util.function.Consumer bootstrap$(dev.langchain4j.model.StreamingResponseHandler)>(v);
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$onError__9: java.util.function.Consumer bootstrap$(dev.langchain4j.model.StreamingResponseHandler)>(v);
 v = interfaceinvoke v.<dev.ai4j.openai4j.StreamingCompletionHandling: dev.ai4j.openai4j.ErrorHandling onError(java.util.function.Consumer)>(v);
 interfaceinvoke v.<dev.ai4j.openai4j.ErrorHandling: dev.ai4j.openai4j.ResponseHandle execute()>();
 return;
@@ -107,7 +107,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$init__16: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.localai.LocalAiStreamingLanguageModel$init__10: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/localai/spi/LocalAiStreamingLanguageModelBuilderFactory;", v);
 return v;
 }