Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar: dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder$lambda_buildQueryExpression_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar: dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder$lambda_buildQueryExpression_0__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder.jimple	2025-03-12 18:05:46.575576765 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder.jimple	2025-03-12 18:05:51.451500073 +0000
@@ -118,7 +118,7 @@
 java.util.function.Function v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder$lambda_buildQueryExpression_0__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.milvus.CollectionRequestBuilder$lambda_buildQueryExpression_0__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(" || ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar: dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore$lambda_findRelevant_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar: dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore$lambda_findRelevant_0__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore.jimple	2025-03-12 18:05:46.583576639 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-milvus-0.26.0.jar:langchain4j-milvus-0.26.0.jar/dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore.jimple	2025-03-12 18:05:51.475499695 +0000
@@ -183,7 +183,7 @@
 v = v.<dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore: boolean retrieveEmbeddingsOnSearch>;
 v = staticinvoke <dev.langchain4j.store.embedding.milvus.Mapper: java.util.List toEmbeddingMatches(io.milvus.client.MilvusServiceClient,io.milvus.response.SearchResultsWrapper,java.lang.String,io.milvus.common.clientenum.ConsistencyLevelEnum,boolean)>(v, v, v, v, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore$lambda_findRelevant_0__3: java.util.function.Predicate bootstrap$(double)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.milvus.MilvusEmbeddingStore$lambda_findRelevant_0__4: java.util.function.Predicate bootstrap$(double)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);