Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.DefaultMistralAiHelper$lambda_getHeaders_0__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.DefaultMistralAiHelper$lambda_getHeaders_0__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.DefaultMistralAiHelper$toMistralAiMessage__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.DefaultMistralAiHelper$toMistralAiMessage__6.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.DefaultMistralAiHelper.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.DefaultMistralAiHelper.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.DefaultMistralAiHelper.jimple	2025-03-12 18:05:55.971428980 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.DefaultMistralAiHelper.jimple	2025-03-12 18:06:01.003349835 +0000
@@ -19,7 +19,7 @@
 java.util.function.Function v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.DefaultMistralAiHelper$toMistralAiMessage__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.mistralai.DefaultMistralAiHelper$toMistralAiMessage__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -184,7 +184,7 @@
 v := @parameter: okhttp.Headers;
 v = virtualinvoke v.<okhttp.Headers: java.util.Spliterator spliterator()>();
 v = staticinvoke <java.util.stream.StreamSupport: java.util.stream.Stream stream(java.util.Spliterator,boolean)>(v, 0);
-v = staticinvoke <dev.langchain4j.model.mistralai.DefaultMistralAiHelper$lambda_getHeaders_0__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.mistralai.DefaultMistralAiHelper$lambda_getHeaders_0__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(", ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiChatModel$lambda_generate_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiChatModel$lambda_generate_0__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiChatModel.jimple	2025-03-12 18:05:56.051427722 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiChatModel.jimple	2025-03-12 18:06:01.035349332 +0000
@@ -114,7 +114,7 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(0);
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest$MistralAiChatCompletionRequestBuilder: dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest$MistralAiChatCompletionRequestBuilder stream(java.lang.Boolean)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest$MistralAiChatCompletionRequestBuilder: dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest build()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiChatModel$lambda_generate_0__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiChatModel,dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiChatModel$lambda_generate_0__2: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiChatModel,dev.langchain4j.model.mistralai.MistralAiChatCompletionRequest)>(v, v);
 v = v.<dev.langchain4j.model.mistralai.MistralAiChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_0__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_1__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_1__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$text__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$text__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiEmbeddingModel.jimple	2025-03-12 18:05:55.959429169 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiEmbeddingModel.jimple	2025-03-12 18:06:00.963350465 +0000
@@ -81,20 +81,20 @@
 v = v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingModel: java.lang.String modelName>;
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder: dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder model(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$text__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$text__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder: dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder input(java.util.List)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder: dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder encodingFormat(java.lang.String)>("float");
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest$MistralAiEmbeddingRequestBuilder: dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest build()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_0__2: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiEmbeddingModel,dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_0__6: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiEmbeddingModel,dev.langchain4j.model.mistralai.MistralAiEmbeddingRequest)>(v, v);
 v = v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
 v = virtualinvoke v.<dev.langchain4j.model.mistralai.MistralAiEmbeddingResponse: java.util.List getData()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_1__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiEmbeddingModel$lambda_embedAll_1__7: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiModels$listModels__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar: dev.langchain4j.model.mistralai.MistralAiModels$listModels__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiModels.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiModels.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiModels.jimple	2025-03-12 18:05:56.019428225 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-mistral-ai-0.26.0.jar:langchain4j-mistral-ai-0.26.0.jar/dev.langchain4j.model.mistralai.MistralAiModels.jimple	2025-03-12 18:06:01.019349584 +0000
@@ -64,7 +64,7 @@
 v := @this: dev.langchain4j.model.mistralai.MistralAiModels;
 v = v.<dev.langchain4j.model.mistralai.MistralAiModels: dev.langchain4j.model.mistralai.MistralAiClient client>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiModels$listModels__4: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiClient)>(v);
+v = staticinvoke <dev.langchain4j.model.mistralai.MistralAiModels$listModels__1: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.mistralai.MistralAiClient)>(v);
 v = v.<dev.langchain4j.model.mistralai.MistralAiModels: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);