Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.ImageUtils$base64Image__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.ImageUtils$base64Image__16.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.ImageUtils$image__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.ImageUtils$image__15.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.ImageUtils.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.ImageUtils.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.ImageUtils.jimple	2025-03-12 18:05:17.492034215 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.ImageUtils.jimple	2025-03-12 18:05:23.399941290 +0000
@@ -17,9 +17,9 @@
 java.util.stream.Collector v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.ollama.ImageUtils$image__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.ImageUtils$image__15: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <dev.langchain4j.model.ollama.ImageUtils$base64Image__13: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.ImageUtils$base64Image__16: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaChatModel$init__19.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaChatModel$init__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaChatModel$lambda_generate_0__18.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaChatModel$lambda_generate_0__7.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaChatModel.jimple	2025-03-12 18:05:17.496034152 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaChatModel.jimple	2025-03-12 18:05:23.391941417 +0000
@@ -89,7 +89,7 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(0);
 v = virtualinvoke v.<dev.langchain4j.model.ollama.ChatRequest$ChatRequestBuilder: dev.langchain4j.model.ollama.ChatRequest$ChatRequestBuilder stream(java.lang.Boolean)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.ollama.ChatRequest$ChatRequestBuilder: dev.langchain4j.model.ollama.ChatRequest build()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaChatModel$lambda_generate_0__18: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaChatModel,dev.langchain4j.model.ollama.ChatRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaChatModel$lambda_generate_0__7: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaChatModel,dev.langchain4j.model.ollama.ChatRequest)>(v, v);
 v = v.<dev.langchain4j.model.ollama.OllamaChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -107,7 +107,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaChatModel$init__19: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaChatModel$init__8: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/ollama/spi/OllamaChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$init__18.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$init__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_embedAll_0__19.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_embedAll_1__17.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_embedAll_1__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_null_0__10.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaEmbeddingModel.jimple	2025-03-12 18:05:17.512033901 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaEmbeddingModel.jimple	2025-03-12 18:05:23.387941478 +0000
@@ -43,7 +43,7 @@
 v := @parameter: java.util.List;
 v = new java.util.ArrayList;
 specialinvoke v.<java.util.ArrayList: void <init>()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_embedAll_1__8: java.util.function.Consumer bootstrap$(dev.langchain4j.model.ollama.OllamaEmbeddingModel,java.util.List)>(v, v);
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaEmbeddingModel$lambda_embedAll_1__17: java.util.function.Consumer bootstrap$(dev.langchain4j.model.ollama.OllamaEmbeddingModel,java.util.List)>(v, v);
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 v = staticinvoke <dev.langchain4j.model.output.Response: dev.langchain4j.model.output.Response 'from'(java.lang.Object)>(v);
 return v;
@@ -52,7 +52,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaEmbeddingModel$init__9: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaEmbeddingModel$init__18: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/ollama/spi/OllamaEmbeddingModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaLanguageModel$init__15.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaLanguageModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaLanguageModel$lambda_generate_0__14.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaLanguageModel$lambda_generate_0__3.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaLanguageModel.jimple	2025-03-12 18:05:17.508033964 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaLanguageModel.jimple	2025-03-12 18:05:23.383941542 +0000
@@ -84,7 +84,7 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(0);
 v = virtualinvoke v.<dev.langchain4j.model.ollama.CompletionRequest$CompletionRequestBuilder: dev.langchain4j.model.ollama.CompletionRequest$CompletionRequestBuilder stream(java.lang.Boolean)>(v);
 v = virtualinvoke v.<dev.langchain4j.model.ollama.CompletionRequest$CompletionRequestBuilder: dev.langchain4j.model.ollama.CompletionRequest build()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaLanguageModel$lambda_generate_0__14: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaLanguageModel,dev.langchain4j.model.ollama.CompletionRequest)>(v, v);
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaLanguageModel$lambda_generate_0__3: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaLanguageModel,dev.langchain4j.model.ollama.CompletionRequest)>(v, v);
 v = v.<dev.langchain4j.model.ollama.OllamaLanguageModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -100,7 +100,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaLanguageModel$init__15: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaLanguageModel$init__4: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/ollama/spi/OllamaLanguageModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_messagesWithImageSupport_4__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_messagesWithImageSupport_4__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_null_1__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_0__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_0__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_1__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_2__14.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_2__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_toOllamaMessages_3__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_toOllamaMessages_3__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$type__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaMessagesUtils$type__2.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaMessagesUtils.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaMessagesUtils.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaMessagesUtils.jimple	2025-03-12 18:05:17.488034278 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaMessagesUtils.jimple	2025-03-12 18:05:23.395941353 +0000
@@ -18,7 +18,7 @@
 java.util.function.Function v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_toOllamaMessages_3__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_toOllamaMessages_3__9: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -43,7 +43,7 @@
 v := @parameter: dev.langchain4j.data.message.UserMessage;
 v = virtualinvoke v.<dev.langchain4j.data.message.UserMessage: java.util.List contents()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$type__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$type__10: java.util.function.Function bootstrap$()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector groupingBy(java.util.function.Function)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = <dev.langchain4j.data.message.ContentType: dev.langchain4j.data.message.ContentType TEXT>;
@@ -63,7 +63,7 @@
 v = <dev.langchain4j.data.message.ContentType: dev.langchain4j.data.message.ContentType IMAGE>;
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_messagesWithImageSupport_4__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_messagesWithImageSupport_4__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -132,9 +132,9 @@
 static void <clinit>()
 {
 java.util.function.Predicate v, v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_0__5: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_0__13: java.util.function.Predicate bootstrap$()>();
 <dev.langchain4j.model.ollama.OllamaMessagesUtils: java.util.function.Predicate isUserMessage> = v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_2__6: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaMessagesUtils$lambda_static_2__14: java.util.function.Predicate bootstrap$()>();
 <dev.langchain4j.model.ollama.OllamaMessagesUtils: java.util.function.Predicate hasImages> = v;
 return;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaModels$lambda_modelCard_0__17.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaModels$lambda_modelCard_0__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaModels$listModels__16.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaModels$listModels__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaModels.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaModels.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaModels.jimple	2025-03-12 18:05:17.516033838 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaModels.jimple	2025-03-12 18:05:23.295942926 +0000
@@ -41,7 +41,7 @@
 v := @this: dev.langchain4j.model.ollama.OllamaModels;
 v = v.<dev.langchain4j.model.ollama.OllamaModels: dev.langchain4j.model.ollama.OllamaClient client>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaModels$listModels__16: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaClient)>(v);
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaModels$listModels__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaClient)>(v);
 v = v.<dev.langchain4j.model.ollama.OllamaModels: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -72,7 +72,7 @@
 java.lang.Integer v;
 v := @this: dev.langchain4j.model.ollama.OllamaModels;
 v := @parameter: java.lang.String;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaModels$lambda_modelCard_0__17: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaModels,java.lang.String)>(v, v);
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaModels$lambda_modelCard_0__6: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.ollama.OllamaModels,java.lang.String)>(v, v);
 v = v.<dev.langchain4j.model.ollama.OllamaModels: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaStreamingChatModel$init__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaStreamingChatModel$init__2.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingChatModel.jimple	2025-03-12 18:05:17.504034026 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingChatModel.jimple	2025-03-12 18:05:23.383941542 +0000
@@ -87,7 +87,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaStreamingChatModel$init__11: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaStreamingChatModel$init__2: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/ollama/spi/OllamaStreamingChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaStreamingLanguageModel$init__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar: dev.langchain4j.model.ollama.OllamaStreamingLanguageModel$init__7.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingLanguageModel.jimple	2025-03-12 18:05:17.500034089 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-ollama-0.26.0.jar:langchain4j-ollama-0.26.0.jar/dev.langchain4j.model.ollama.OllamaStreamingLanguageModel.jimple	2025-03-12 18:05:23.339942233 +0000
@@ -84,7 +84,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.ollama.OllamaStreamingLanguageModel$init__7: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.ollama.OllamaStreamingLanguageModel$init__1: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/ollama/spi/OllamaStreamingLanguageModelBuilderFactory;", v);
 return v;
 }