Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchClient$lambda_bulk_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchClient$lambda_bulk_0__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchClient.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchClient.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchClient.jimple	2025-03-12 18:05:08.072182379 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchClient.jimple	2025-03-12 18:05:15.080072153 +0000
@@ -281,7 +281,7 @@
 v = virtualinvoke v.<retrofit.Response: java.lang.Object body()>();
 if v == null goto label;
 v = virtualinvoke v.<retrofit.Response: java.lang.Object body()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchClient$lambda_bulk_0__8: java.util.function.Consumer bootstrap$(dev.langchain4j.store.embedding.vearch.VearchClient)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchClient$lambda_bulk_0__1: java.util.function.Consumer bootstrap$(dev.langchain4j.store.embedding.vearch.VearchClient)>(v);
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 goto label;
 label:
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$floatValue__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$floatValue__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_1__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_1__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_convertMetadataMap_5__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_convertMetadataMap_5__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isDatabaseExist_2__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isDatabaseExist_2__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isSpaceExist_3__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isSpaceExist_3__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_toEmbeddingMatch_4__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_toEmbeddingMatch_4__6.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore.jimple	2025-03-12 18:05:08.060182568 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vearch-0.26.0.jar:langchain4j-vearch-0.26.0.jar/dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore.jimple	2025-03-12 18:05:15.072072279 +0000
@@ -110,7 +110,7 @@
 v := @this: dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_0__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_0__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -129,7 +129,7 @@
 v := @parameter: java.util.List;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_1__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_addAll_1__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -377,7 +377,7 @@
 v = v.<dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore: dev.langchain4j.store.embedding.vearch.VearchClient vearchClient>;
 v = virtualinvoke v.<dev.langchain4j.store.embedding.vearch.VearchClient: java.util.List listDatabase()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isDatabaseExist_2__3: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isDatabaseExist_2__4: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 return v;
 }
@@ -412,7 +412,7 @@
 v = v.<dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore: dev.langchain4j.store.embedding.vearch.VearchClient vearchClient>;
 v = virtualinvoke v.<dev.langchain4j.store.embedding.vearch.VearchClient: java.util.List listSpace(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isSpaceExist_3__4: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_isSpaceExist_3__5: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 return v;
 }
@@ -472,7 +472,7 @@
 return v;
 label:
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_toEmbeddingMatch_4__5: java.util.function.Function bootstrap$(dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_toEmbeddingMatch_4__6: java.util.function.Function bootstrap$(dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -505,7 +505,7 @@
 v = new java.util.HashMap;
 v = interfaceinvoke v.<java.util.Map: int size()>();
 specialinvoke v.<java.util.HashMap: void <init>(int)>(v);
-v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_convertMetadataMap_5__6: java.util.function.BiConsumer bootstrap$(java.util.Map)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vearch.VearchEmbeddingStore$lambda_convertMetadataMap_5__7: java.util.function.BiConsumer bootstrap$(java.util.Map)>(v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 return v;
 }